Using the package, the unijob upgrade from version 1.3.6 to 1.4.1 fails.

Document ID : KB000085625
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 1

Error Message :
Job log contains:

.
.
.
Archive: autopatch.zip
creating: autopatch/
inflating: autopatch/sc.exe
inflating: autopatch/unicheckunijob.cmd
inflating: autopatch/unigetunijobversion.cmd
inflating: autopatch/unijob.exe
inflating: autopatch/unijob_upgrade_v141.iss
inflating: autopatch/uniruninstallshield.cmd
inflating: autopatch/unistopunijob.cmd
inflating: autopatch/uxcheckservice.exe
inflating: autopatch/uxpause.exe
Checking installation tools completude ...
Install tools unijob_upgrade_v140.iss not found
ECHO is off.
----------------------------------------
End of UniJob update procedure, status 1
---------------------------------------- 
.
.
.

Patch level detected:Unijob 1.4.0
Product Version: Unijob 1.4.5

Description :Using the package, the unijob upgrade from version 1.3.6 to 1.4.1 via Univiewer Console fails.
Environment:
OS: Windows
OS Version: ALL Windows
Cause:
Cause type:
Defect
Root Cause: N/A
Resolution:
The issue has been fixed from Unijob v1.4.3 on.

Fix Status: Released

Fix Version(s):
Component: Unijob
Version: Unijob 1.4.5
Additional Information:
Workaround :
N/A